<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/hf_grey21"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/main_unit_item_task_left_margin"
        android:layout_marginRight="@dimen/main_unit_item_task_left_margin"
        android:background="@drawable/box_rounded_project_task_bg_bottom"
        android:elevation="@dimen/main_unit_item_elevation"
        android:orientation="vertical">

        <View
            android:id="@+id/topPadding_view"
            android:layout_width="match_parent"
            android:layout_height="2.5dp"
            android:visibility="gone" />

        <!-- TASK 명 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="17dp"
            android:layout_marginTop="12.5dp"
            android:gravity="center_vertical"
            android:minHeight="20dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/status_imageView"
                android:layout_width="6dp"
                android:layout_height="6dp"
                android:layout_marginRight="8dp"
                android:src="@drawable/circle_grey28" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_14sp_grey02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:ellipsize="end"
                android:lineSpacingExtra="3dp"
                android:maxLines="1"
                android:text="증권형 CF 현황 분석 (계속)" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/receiverName_textView"
                style="@style/font_notosans_r_12sp_grey18"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="17dp"
                android:layout_weight="0"
                android:ellipsize="end"
                android:maxLines="1"
                android:maxWidth="60dp"
                android:text="이진희"
                android:visibility="visible" />
        </LinearLayout>
        <!-- Due To -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12.5dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="17dp"
            android:layout_marginTop="2dp"
            android:gravity="center_vertical"
            android:minHeight="17dp"
            android:orientation="horizontal">


            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/dueDate_textView"
                style="@style/font_notosans_r_12sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2018-03-03" />

        </LinearLayout>
        <!-- Log -->
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/log_textView"
            style="@style/font_notosans_r_11sp_grey03"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/main_home_item_margin_left"
            android:layout_marginRight="@dimen/main_home_item_margin_left"
            android:layout_marginTop="16.5dp"
            android:ellipsize="end"
            android:text=""
            android:visibility="gone" />

        <View
            android:id="@+id/bottomPadding_view"
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:visibility="gone" />
    </LinearLayout>

    <View
        android:id="@+id/bottomMargin_view"
        android:layout_width="match_parent"
        android:layout_height="4dp" />
</LinearLayout>